My Account
× My Account Media Forum Supporter Packs

Last Epoch Forums

Last epoch -Unity 2018.3.8f1

hi sorry ot because I have an error Last epoch -Unity 2018.3.8f1?
does anyone know how to fix it? tnk

If you expect any constructive response from support then describe what exaly happens and also visit
https://support.lastepochgame.com/article/39-the-games-log-file
https://support.lastepochgame.com/article/79-collecting-system-information
and upload this files in your topic.

1 Like

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.